Subject: Re: OK to submit l10n PR with signed commits?

From: Bagas Sanjaya <[email-masked]>
Date: Thu, 19 Dec 2024 09:10:01 +0700

On Wed, Dec 18, 2024 at 06:49:39AM -0800, Junio C Hamano wrote:
> Bagas Sanjaya <[email-masked]> writes:
> 
> > So I'm interested in GPG-sign my commits (that is, ``git commit -S``) for l10n
> > pull request (which I should submit in this cycle). Is it OK to do that?
> > Drawbacks?
> 
> Instead of talking first about drawbacks, we should consider the
> upsides.  Why would we even want to see your GPG signature, when
> most of us do not even have your GPG public key in our keychains?
> 
> What are we trying to achieve by doing this?

Just to ensure that PR commits are really from the respective authors.

-- 
An old man doll... just what I always wanted! - Clara